@charset "UTF-8";
/* CSS Document */

.fc_blue {
    font-size: 16px;
    font-weight: bold;
    color: #1565C0;
    text-align: center;
    margin-top: 10px;
}

.align_fs {
    align-items: flex-start !important;
}

.w220 {
    width: 220px !important;
}

.mw335 {
    max-width: 335px !important;
}

.align_c {
    text-align: center !important;
}

.mt20 {
    margin-top: 20px !important;
}